export default {
	"exams": [
		// 题库管理
		{
			path: "exam",
			name: "exam",
			component: "view/exam/index.vue",
			meta: {
				title: "题库管理",
				icon: "goods"
			},
			children:[
				{
					path: "train",
					name: "exam_train",
					meta: {
						title: "题库管理"
					},
					component: "view/exam/train.vue",
				}
			
			]
		},
		
		// 用户管理
		{
			path: "study",
			name: "study",
			component: "view/study/index.vue",
			meta: {
				title: "用户管理",
				icon: "goods"
			},
			children:[
				{
					path: "users",
					name: "study_users",
					meta: {
						title: "报名审核"
					},
					component: "view/study/users.vue",
				},
				{
					path: "user_confirm",
					name: "study_user_confirm",
					hidden:true,
					meta: {
						title: "审核用户"
					},
					component: "view/study/user_confirm.vue",
				}
				
			]
		}
		,
		// 课程管理
		{
			path: "course_index",
			name: "course_index",
			component: "view/course/index.vue",
			meta: {
				title: "课程管理",
				icon: "menu",
				keepalive: true,
			},
			children:[
				{
					path: "course_list",
					name: "course_list",
					meta: {
						title: "课程管理",
						icon: "monitor"
					},
					component: "view/course/list.vue",
				},
				{
					path: "course_info",
					name: "course_info",
					hidden: true,
					meta: {
						title: "课程详情",
						
						icon: "eleme"
					},
					component: "view/course/info.vue",
				},
			]
		}
	]	
}
